@media screen and (min-width: 769px), print {
  html {
    scroll-behavior: smooth;
  }
  .title_page .title_inner .mascot {
    bottom: -15px;
    left: -webkit-calc(100% + 130px);
    left: -moz-calc(100% + 130px);
    left: calc(100% + 130px);
  }
  .section {
    padding-top: 140px;
    margin-top: -70px !important;
  }
  .btnFlex {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .btnFlex-item {
    -moz-border-radius: 12px;
         border-radius: 12px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    height: 54px;
    position: relative;
    width: 496px;
  }
  .btnFlex-item:before {
    -moz-border-radius: 50%;
         border-radius: 50%;
    content: '';
    height: 32px;
    position: absolute;
    top: 50%;
    right: 14px;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 32px;
  }
  .btnFlex-item:after {
    content: '';
    height: 8px;
    position: absolute;
    top: 50%;
    right: 26px;
    -webkit-transform: translateY(-50%) rotate(45deg);
       -moz-transform: translateY(-50%) rotate(45deg);
        -ms-transform: translateY(-50%) rotate(45deg);
            transform: translateY(-50%) rotate(45deg);
    width: 8px;
  }
  .btnFlex-item.green {
    border: 2px solid #009540;
  }
  .btnFlex-item.green:before {
    border: 1px solid #009540;
  }
  .btnFlex-item.green:after {
    border-right: 1px solid #009540;
    border-bottom: 1px solid #009540;
  }
  .btnFlex-item.green span {
    color: #009540;
  }
  .btnFlex-item.orange {
    border: 2px solid #fd5827;
  }
  .btnFlex-item.orange:before {
    border: 1px solid #fd5827;
  }
  .btnFlex-item.orange:after {
    border-right: 1px solid #fd5827;
    border-bottom: 1px solid #fd5827;
  }
  .btnFlex-item.orange span {
    color: #fd5827;
  }
  .btnFlex-item span {
    font-size: 2.2rem;
    font-weight: 500;
    letter-spacing: .075em;
    line-height: 1;
  }
  .ct_links .cm_tl02 {
    margin-bottom: 49px;
  }
  .ct_links .contactBox {
    -moz-border-radius: 12px;
         border-radius: 12px;
    padding: 22px 32px 34px;
    width: 840px;
  }
  .ct_links .contactBox + .contactBox {
    margin-top: 36px;
  }
  .ct_links .contactBox__lead {
    -moz-font-feature-settings: 'palt';
         font-feature-settings: 'palt';
    font-size: 2.005rem;
    letter-spacing: .1em;
  }
  .ct_links .contactBox__inner {
    -moz-font-feature-settings: 'palt';
         font-feature-settings: 'palt';
  }
  .ct_links .contactBox__inner p {
    font-size: 1.6rem;
    font-weight: 400;
    letter-spacing: .1em;
    line-height: 1.4;
  }
  .ct_links .contactBox__inner p.corporateName {
    font-size: 1.8rem;
    font-weight: 500;
    line-height: 2.278;
  }
  .ct_links .contactBox__inner .contactList {
    margin-top: 10px;
  }
  .ct_links .contactBox__inner .contactList-item {
    -webkit-box-align: start;
       -moz-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: left;
       -moz-box-pack: left;
        -ms-flex-pack: left;
            justify-content: left;
    margin-top: 0;
  }
  .ct_links .contactBox__inner .contactList-item span {
    line-height: 1.7;
  }
  .ct_links .contactBox__inner .contactList-item .lbl {
    font-weight: 700;
  }
  .ct_links .contactBox__inner .btnWrap {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 34px;
  }
  .ct_links .contactBox__inner .btnWrap-item {
    background-color: #009540;
    -moz-border-radius: 12px;
         border-radius: 12px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: left;
       -moz-box-pack: left;
        -ms-flex-pack: left;
            justify-content: left;
    height: 84px;
    padding: 0 54px;
    position: relative;
    width: 360px;
  }
  .ct_links .contactBox__inner .btnWrap-item:hover:before {
    -webkit-transform: translate(5px, -50%);
       -moz-transform: translate(5px, -50%);
        -ms-transform: translate(5px, -50%);
            transform: translate(5px, -50%);
  }
  .ct_links .contactBox__inner .btnWrap-item:hover:after {
    -webkit-transform: translate(5px, -50%) rotate(-45deg);
       -moz-transform: translate(5px, -50%) rotate(-45deg);
        -ms-transform: translate(5px, -50%) rotate(-45deg);
            transform: translate(5px, -50%) rotate(-45deg);
  }
  .ct_links .contactBox__inner .btnWrap-item:before {
    border: 1px solid #fff;
    -moz-border-radius: 50%;
         border-radius: 50%;
    content: '';
    height: 37px;
    position: absolute;
    top: 50%;
    right: 26px;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -moz-transition: transform .3s ease, -moz-transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease, -moz-transform .3s ease;
    width: 37px;
  }
  .ct_links .contactBox__inner .btnWrap-item:after {
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    content: '';
    height: 6px;
    position: absolute;
    top: 50%;
    right: 40px;
    -webkit-transform: translateY(-50%) rotate(-45deg);
       -moz-transform: translateY(-50%) rotate(-45deg);
        -ms-transform: translateY(-50%) rotate(-45deg);
            transform: translateY(-50%) rotate(-45deg);
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -moz-transition: transform .3s ease, -moz-transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease, -moz-transform .3s ease;
    width: 6px;
  }
  .ct_links .contactBox__inner .btnWrap-item:nth-of-type(2) {
    margin-left: 20px;
  }
  .ct_links .contactBox__inner .btnWrap-item span {
    color: #fff;
    font-size: 2rem;
    font-weight: 400;
    letter-spacing: .1em;
  }
  .ct_links.corporate .cm_tl02 {
    background-color: #fd5827;
    border-bottom: 3px solid #b84624;
  }
  .ct_links.corporate .cm_tl02:before {
    background: url(/common/images/pattern_tl_or.png) no-repeat;
  }
  .ct_links.corporate .cm_tl02:after {
    background: url(/common/images/pattern_tl_or.png) no-repeat;
  }
  .ct_links.corporate .contactBox__lead {
    margin-bottom: 15px;
  }
  .ct_links.corporate .contactBox__inner .corporateName + p {
    line-height: 1.6;
  }
  .ct_links.corporate .contactBox__inner .btnWrap {
    margin-top: 52px;
  }
  .ct_links.corporate .contactBox__inner .btnWrap-item {
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
  }
  .breadcrumb {
    margin-top: 100px;
  }
}

@media screen and (max-width: 768px) {
  html {
    scroll-behavior: smooth;
  }
  .section {
    padding-top: 22.13542vw;
    margin-top: -13.02083vw !important;
  }
  .btnFlex-item {
    -moz-border-radius: 3.125vw;
         border-radius: 3.125vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    height: 14.0625vw;
    position: relative;
    width: 100%;
  }
  .btnFlex-item:nth-of-type(2) {
    margin-top: 3.90625vw;
  }
  .btnFlex-item:before {
    -moz-border-radius: 50%;
         border-radius: 50%;
    content: '';
    height: 8.33333vw;
    position: absolute;
    top: 50%;
    right: 3.64583vw;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 8.33333vw;
  }
  .btnFlex-item:after {
    content: '';
    height: 2.08333vw;
    position: absolute;
    top: 50%;
    right: 7.03125vw;
    -webkit-transform: translateY(-50%) rotate(45deg);
       -moz-transform: translateY(-50%) rotate(45deg);
        -ms-transform: translateY(-50%) rotate(45deg);
            transform: translateY(-50%) rotate(45deg);
    width: 2.08333vw;
  }
  .btnFlex-item.green {
    border: 0.52083vw solid #009540;
  }
  .btnFlex-item.green:before {
    border: 0.26042vw solid #009540;
  }
  .btnFlex-item.green:after {
    border-right: 0.26042vw solid #009540;
    border-bottom: 0.26042vw solid #009540;
  }
  .btnFlex-item.green span {
    color: #009540;
  }
  .btnFlex-item.orange {
    border: 0.52083vw solid #fd5827;
  }
  .btnFlex-item.orange:before {
    border: 0.26042vw solid #fd5827;
  }
  .btnFlex-item.orange:after {
    border-right: 0.26042vw solid #fd5827;
    border-bottom: 0.26042vw solid #fd5827;
  }
  .btnFlex-item.orange span {
    color: #fd5827;
  }
  .btnFlex-item span {
    font-size: 4.16667vw;
    font-weight: 500;
    letter-spacing: .075em;
    line-height: 1;
  }
  .ct_links .cm_tl02 {
    margin-bottom: 6.38021vw;
  }
  .ct_links .contactBox {
    -moz-border-radius: 3.125vw;
         border-radius: 3.125vw;
    padding: 5.72917vw 4.16667vw 8.85417vw;
    width: 100%;
  }
  .ct_links .contactBox + .contactBox {
    margin-top: 9.375vw;
  }
  .ct_links .contactBox__lead {
    -moz-font-feature-settings: 'palt';
         font-feature-settings: 'palt';
    font-size: 4.6875vw;
    letter-spacing: .1em;
  }
  .ct_links .contactBox__inner {
    -moz-font-feature-settings: 'palt';
         font-feature-settings: 'palt';
    font-size: 3.64583vw;
  }
  .ct_links .contactBox__inner p {
    font-size: 3.64583vw;
    font-weight: 400;
    letter-spacing: .1em;
    line-height: 1.4;
  }
  .ct_links .contactBox__inner p.corporateName {
    font-size: 3.90625vw;
    font-weight: 500;
    line-height: 2;
  }
  .ct_links .contactBox__inner .contactList {
    margin-top: 2.60417vw;
  }
  .ct_links .contactBox__inner .contactList-item {
    -webkit-box-align: start;
       -moz-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: left;
       -moz-box-pack: left;
        -ms-flex-pack: left;
            justify-content: left;
    margin-top: 0;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
  }
  .ct_links .contactBox__inner .contactList-item span {
    line-height: 1.7;
  }
  .ct_links .contactBox__inner .contactList-item .lbl {
    font-weight: 700;
    white-space: nowrap;
  }
  .ct_links .contactBox__inner .btnWrap {
    margin-top: 8.85417vw;
  }
  .ct_links .contactBox__inner .btnWrap-item {
    background-color: #009540;
    -moz-border-radius: 3.125vw;
         border-radius: 3.125vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: left;
       -moz-box-pack: left;
        -ms-flex-pack: left;
            justify-content: left;
    height: 21.875vw;
    padding: 0 7.03125vw;
    position: relative;
    width: 100%;
  }
  .ct_links .contactBox__inner .btnWrap-item:before {
    border: 0.26042vw solid #fff;
    -moz-border-radius: 50%;
         border-radius: 50%;
    content: '';
    height: 9.63542vw;
    position: absolute;
    top: 50%;
    right: 6.77083vw;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 9.63542vw;
  }
  .ct_links .contactBox__inner .btnWrap-item:after {
    border-right: 0.26042vw solid #fff;
    border-bottom: 0.26042vw solid #fff;
    content: '';
    height: 1.5625vw;
    position: absolute;
    top: 50%;
    right: 10.41667vw;
    -webkit-transform: translateY(-50%) rotate(-45deg);
       -moz-transform: translateY(-50%) rotate(-45deg);
        -ms-transform: translateY(-50%) rotate(-45deg);
            transform: translateY(-50%) rotate(-45deg);
    width: 1.5625vw;
  }
  .ct_links .contactBox__inner .btnWrap-item:nth-of-type(2) {
    margin-top: 3.90625vw;
  }
  .ct_links .contactBox__inner .btnWrap-item span {
    color: #fff;
    font-size: 4.16667vw;
    font-weight: 400;
    letter-spacing: .1em;
  }
  .ct_links.corporate .cm_tl02 {
    background-color: #fd5827;
    border-bottom: 0.78125vw solid #b84624;
  }
  .ct_links.corporate .cm_tl02:before {
    background: url(/common/images/pattern_tl_or.png) no-repeat;
    -moz-background-size: 100% 100%;
         background-size: 100% 100%;
  }
  .ct_links.corporate .cm_tl02:after {
    background: url(/common/images/pattern_tl_or.png) no-repeat;
    -moz-background-size: 100% 100%;
         background-size: 100% 100%;
  }
  .ct_links.corporate .contactBox__lead {
    margin-bottom: 3.90625vw;
  }
  .ct_links.corporate .contactBox__inner .corporateName + p {
    line-height: 1.6;
  }
}
